[Startup]
EnableLangDlg=Y
AppName=MFL-Pro Suite
ProductGUID=C2530D63-B66B-48B5-BB50-7C6281FE7AA6
CompanyName=Brother Industries, Ltd.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=17
key0=0x0804
key1=0x0005
key2=0x0006
key3=0x0013
key4=0x0009
key5=0x0c0c
key6=0x040c
key7=0x0007
key8=0x000e
key9=0x0010
key10=0x0011
key11=0x0014
key12=0x0015
key13=0x0816
key14=0x0019
key15=0x000a
key16=0x001d
RequireExactLangMatch=0x0804
